System Requirements

To run Zenario you will need a web server/hosted account with the following:

  • Apache Server version 2
  • PHP version 7.0 or later1
  • MySQL version 5.5.3 or later2 (or an equivalent MariaDB version)
  • An empty MySQL (or MariaDB) database to install to
  • The GD, libCurl, libJPEG and libPNG libraries, and multibyte support in PHP
  • Apache mod_rewrite support for .htaccess files (optional but highly recommended)

Zenario sites will work with all modern, standards-compliant web browsers, however this is dependent on how a designer writes CSS and frameworks for the site. If compatibility with yet older browsers is required, this should be possible with careful design.

In administration mode, Zenario will run on:

  • Windows with Chrome (stable channel)
  • Windows with Firefox (release channel)
  • Windows with Microsoft Edge (latest version)
  • Windows with Microsoft Internet Explorer 113
  • Mac OSX with Chrome (stable channel)
  • Mac OSX with Firefox (release update channel)
  • Mac OSX with Safari (latest version)

We test on all of the above platforms. Administration mode may be usable on other operating systems and browsers, but this is not tested.


1As of Zenario version 7.6. Earlier versions of Zenario need PHP version 5.4 or later.
2As of Zenario version 7.6. Earlier versions of Zenario need MySQL version 5.0 or later.
3As of Zenario version 7.6. In earlier versions of Zenario, administration Mode also worked on Microsoft Internet Explorer 10.